#mod_quiz_navblock{
    background-image: url('https://pbs.twimg.com/profile_images/512711301/1151198317_400x400.jpg');
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.6;
}

body{
    background-color: black !important;
}

#nav-notification-popover-container, #nav-notification-popover-container div, #usernavigation, .navbar-brand{
    display:none !important;
}

.primary-navigation::before {
    content:" in Bigolin N4v1g4t0r" !important;
}

